Bug 482839 - man page for fiascotopnm talks about unsupported options
man page for fiascotopnm talks about unsupported options
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: netpbm (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Jindrich Novy
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 09:38 EST by Milos Malik
Modified: 2013-07-02 19:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:19:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2009-01-28 09:38:58 EST
Description of problem:
Some of the options described in the man page are not recognized by the utility.

Version-Release number of selected component (if applicable):
netpbm-progs-10.35-6.1.el5_2.2

How reproducible:
always

Steps to Reproduce:
$ man fiascotopnm
search for "-z" "--info" "--fps" "-H"
# fiascotopnm -z
fiascotopnm: invalid option -- z
Try `fiascotopnm --help' for more information.
# fiascotopnm --info
fiascotopnm: unrecognized option `--info'
Try `fiascotopnm --help' for more information.
# fiascotopnm --fps
fiascotopnm: unrecognized option `--fps'
Try `fiascotopnm --help' for more information.
# fiascotopnm -H
fiascotopnm: invalid option -- H
Try `fiascotopnm --help' for more information.

  
Actual results: (first line of each paragraph which contains a mistake)
       -z, --fast
       -h, --info
       -F N, --fps=N
       -H, --help

Expected results: (first line of each paragraph which contains a mistake)
       -r, --fast
       -h, --help
       -F, --framerate

Additional info:
Comment 1 Milos Malik 2009-01-28 09:39:41 EST
The package netpbm-progs-10.35.54-1.fc10 in Fedora 10 is also affected.
Comment 2 RHEL Product and Program Management 2009-03-26 13:07:38 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 7 errata-xmlrpc 2009-09-02 05:19:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1268.html

Note You need to log in before you can comment on or make changes to this bug.